-- Coloschemes that support TreeSitter:
-- https://github.com/nvim-treesitter/nvim-treesitter/wiki/Colorschemes
local vars = require('user.vars')

local gb_status_ok, gruvbox = pcall(require, 'gruvbox')
if gb_status_ok then
    gruvbox.setup({})
end

vim.opt.background = "dark"
vim.cmd("colorscheme " .. vars.colorscheme)
